Please support VectorLinux!

Author Topic: Site certificate  (Read 736 times)

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Site certificate
« on: October 20, 2011, 08:01:25 am »
Tried to do a search and the version of Firefox that comes with VL7 RC4.3 doesn't give me the option to ignore the expired certificate. Any word on an updated certificate?
ASUS K73 Intel i3 Dual Core 2.3GHz

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Re: Site certificate
« Reply #1 on: November 19, 2011, 08:51:44 am »
This is beginning to get annoying.
ASUS K73 Intel i3 Dual Core 2.3GHz

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: Site certificate
« Reply #2 on: November 19, 2011, 09:15:12 am »
I was able to navigate through in the new firefox, here is how it went for me.
Click on the arrow to the left of "I Understand the risk"
Click on "Add Exception"
Click on "Confirm Security Exception"

Also
You could use Chromium in the reposistory, it just gives a warning and asks if you want to proceed.

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee